Shadow DOM polyfill - deprecated

Deprecated please use pub.dartlang.org/packages/web_components instead for polyfilling Shadow DOM. Instructions are available at that link.